D2 Exploitation Pack 1.97 02.04.16

Changelog:

canvas_modules - Added :
- d2sec_openmrs : OpenMRS Reporting Module 0.9.7 Remote Code Execution Vulnerability (Web Exploit)
- d2sec_mybb : MyBB 1.8.2 Remote Code Execution Vulnerability (Web Exploit)
- d2sec_delldrac : Dell DRAC Default Credentials Check (Tools)
- d2sec_dellchassis : Dell Chassis Default Credentials Check (Tools)
- d2sec_pwnrouter:
  - d2sec_dlink_17: D-Link DVGN5402SP Path Traversal Vulnerability 
			

Back to Updates

Share :   Facebook   Twitter   Google+